• Keine Updates möglich


    Hallo zusammen,

    ich kann mein System partout nicht zu Updates überreden. Immer wieder mahnt pacman

    Datei XY ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
    Soll die Datei entfernt werden? [J/n] 
    

    und schließt mit

    Fehler: Konnte den Vorgang nicht durchführen (Ungültiges oder beschädigtes Paket (PGP-Signatur))
    Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
    

    Worüber stolpere ich? Ich freue mich über jeden Tipp.

    EDIT: eben erst diesen Thread gesehen… Sorry. Jetzt klappts!

    Viele Grüße
    Day-Ta

  • @Day-Ta bestens ;)

    Sogar eine Antwort auf Deutsch gefunden …

    [updates once a week] = [90% less problems]
    http://gofccyourself.com
    my-blog#k
    how to add system logs
    i3 GNOME

Posts 2Views 175
Log in to reply